1                    = $1 
101                  = 設定ファイル $1 に書き込めません。
102                  = デバイス名は必須です。レコードは追加されません。
103                  = このデバイスタイプの IP アドレスを入力する必要があります。レコードは追加されません。
104                  = ファイル $1 を開けません。
105                  = 設定ファイル に $1 がありません。
106                  = このデバイス名はすでに使用されています。レコードは追加されません。
107                  = この WWN はすでに使用されています。レコードは追加されません。
2                    = SNMP エラー : $1 
3                    = リターンコードなし - タイムアウト要求
cannot_ping          = このデバイス $1 へのピングが実行できません。

[se]
101                  = デバイス名は必須です。レコードは追加されません。
102                  = このデバイス タイプの IP アドレスを入力する必要があります。レコードは追加されません。
103                  = 設定ファイル $1 に書き込めません。
104                  = この 3900/6900: $1 へのピングが実行できません。
105                  = $1 で Sun Solution が検出されません。最新のコードで Sun Solution が実行しているかどうかを確認してください。
106                  = 3900/6900 はすでに存在します。
test                 = $1 $2 もテストします。

[subnet]
101                  = 不正なサブネットです。サブネットは、xxx.xxx.xxx となります。

[sve]
error                = SVE エラー : $1 

[switch]
101                  = このスイッチにピングを実行できません : $1
102                  = $1 にスイッチがありません。
103                  = スイッチがすでに存在します。

[t3]
101                  = このデバイス $1 にピングを実行できません。
102                  = このデバイス ($1) を一意に識別できません。ミッドプレーンシリアル # がありません。
103                  = 固有名を取得できません。このデバイスには htm ファイルがないか、インストールされていません。
104                  = $1: $2 の固有名を取得できません。
